OpenELEC Testbuilds for RaspberryPi Part 2
(2013-11-04, 16:35)rbej Wrote: For this moment OpenElec (OpenElec 3.2 branch) is not compatible with latest Gotham build.
I understand that Chris Swan's recent dev builds are current Gotham builds. I have not tried one yet, but I am guessing they would be openelec 4.


Messages In This Thread
AW: RE: - by DieterLumpen - 2013-07-29, 20:50
include guires switch? - by hpbaxxter - 2013-08-01, 21:46
RE: dual audio?? - by pootler - 2013-08-03, 17:13
Help, watch 3D Film on Non 3D TV - by unix72 - 2013-08-09, 12:39
Remote Controllers - by tfft - 2013-08-14, 09:11
rbej repeatable crash - by RichG - 2013-08-19, 12:43
New Tester - by theneverstill - 2013-10-03, 17:16
RE: OpenELEC Testbuilds for RaspberryPi Part 2 - by allan87 - 2013-11-04, 18:26